## libcarp-clan-perl 5.9-2

=== debian/changelog ===
libcarp-clan-perl (5.9-2) unstable; urgency=low

  * Changing maintainer to the Debian Perl Group.

 -- Christian Hammers <ch@debian.org>  Sat, 25 Aug 2007 01:54:56 +0200

libcarp-clan-perl (5.9-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Mon, 23 Apr 2007 21:02:55 +0200

libcarp-clan-perl (5.8-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Tue, 21 Nov 2006 17:52:56 +0100

libcarp-clan-perl (5.3-4) unstable; urgency=low

  * Changed architecture from any to all (thanks to Martin Michlmayr).
    Closes: #355393

 -- Christian Hammers <ch@debian.org>  Sun,  5 Mar 2006 15:17:59 +0100

libcarp-clan-perl (5.3-3) unstable; urgency=low

  * The package has been accepted so the libraries actually moved
    from libbit-vector-perl to this package. 

 -- Christian Hammers <ch@debian.org>  Mon, 25 Oct 2004 00:11:43 +0200

libcarp-clan-perl (5.3-2) unstable; urgency=low

  * Moved Carp/Clan.pm to libbit-vector-perl where it was before the
    split so that this package here has enough time to get accepted
    by the FTP maintainers. Closes: #276540 

 -- Christian Hammers <ch@debian.org>  Tue, 19 Oct 2004 22:03:22 +0200

libcarp-clan-perl (5.3-1) unstable; urgency=low

  * Initial release.
    The modules were previously present in libbit-vector-perl but were
    splitted apart by the upstream author.

  * Smooth transition is assured as only the "psad" package depends uses
    Carp/Clan.pm and it also depends on libbit-vector-perl which depends
    on this package anyway.

 -- Christian Hammers <ch@debian.org>  Mon, 11 Oct 2004 22:39:07 +0200
