=== debian/control ===
Source: libcarp-clan-perl
Section: perl
Priority: optional
Maintainer: Christian Hammers <ch@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.1.0), cdbs, dpatch, libtest-exception-perl

Package: libcarp-clan-perl
Architecture: all
Depends: ${perl:Depends}
Replaces: libbit-vector-perl, libdate-calc-perl
Description: Perl enhancement to Carp error logging facilities
 This module reports errors from the perspective of the caller of a
 "clan" of modules, similar to "Carp.pm" itself. But instead of giving
 it a number of levels to skip on the calling stack, you give it a
 pattern to characterize the package names of the "clan" of modules
 which shall never be blamed for any error. :-)
 .
 So these modules stick together like a "clan" and any error which
 occurs will be blamed on the "outsider" script or modules not belonging
 to this "clan".
