=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2
http://www.cpan.org/modules/by-module/Carp/Carp-Clan-([\.0-9]+)\.tar\.gz debian uupdate
