## libcarp-clan-perl 6.04

=== debian/changelog ===
libcarp-clan-perl (6.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (Closes: #592471).

  [ Salvatore Bonaccorso ]
  * Add myself to Uploaders.
  * Install README to /usr/share/doc/libcarp-clan-perl.
  * debian/copyright:
    - Refresh to revision 135 of DEP5 format-specification for
      machine-readable copyright file.
    - Refresh debian/* packaging stanza.
    - Explicitly refer to GPL-1 text in common-licenses.
  * Convert to '3.0 (quilt)' source package format.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 10 Aug 2010 21:38:44 +0200

libcarp-clan-perl (6.02-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Refreshed copyright to new machine readable format
  * Rewrote control description
  * Use new short debhelper rules format
  * Enable author tests prior to release
  * Add perl to B-D-I, it's not build-essential

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 17 Oct 2009 06:54:12 -0400

libcarp-clan-perl (6.00-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 21:46:50 -0400

libcarp-clan-perl (5.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Martín Ferrari ]
  * debian/watch: use by-dist and discover new upstream author!.
  * debian/control:
  - Set DPG as Maintainer and put myself in Uploaders.
  - Bump Standards-Version (no changes).
  - Removed dpatch and cdbs dependency, removed old Replaces, increase DH
    version.
  * debian/compat: Increase DH compat to 5.
  * debian/copyright: new format, updated CP info (although upstream doesn't
    properly declare it).
  * debian/rules: new from scratch.
  * Cleaned source mess.
  * New upstream release.

  [ Damyan Ivanov ]
  * move libtest-exception-perl to Build-Depends-Indep

 -- Martín Ferrari <martin.ferrari@gmail.com>  Fri, 01 Feb 2008 10:19:00 -0200
