=== debian/control ===
Source: libcarp-clan-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libtest-exception-perl, libtest-pod-perl, libyaml-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Carp-Clan/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcarp-clan-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcarp-clan-perl/

Package: libcarp-clan-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl enhancement to Carp error logging facilities
 Carp::Clan is a Perl module designed to report errors from the perspective
 of the caller of a "clan" of modules, similar to "Carp" itself. Instead of
 giving it a number of levels to skip on the calling stack, you give it a
 pattern to characterize the package names of the "clan" of modules which
 shall never be blamed for any error.
 .
 These modules stick together like a "clan" and any error which occurs will
 be blamed on the "outsider" script or modules not belonging to this clan.
