=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	AUTHOR_TESTS=1 dh_auto_test
