=== debian/watch ===
version=3
http://search.cpan.org/dist/Carp-Clan/ .*/Carp-Clan-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
