=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libcarp-clan-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: libtest-exception-perl, libtest-pod-perl, libyaml-perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libtest-exception-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Carp-Clan/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcarp-clan-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcarp-clan-perl/
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.8
+Homepage: https://metacpan.org/release/Carp-Clan
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcarp-clan-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcarp-clan-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcarp-clan-perl
 Architecture: all
