=== debian/watch ===
version=3
https://metacpan.org/release/Carp-Clan .*/Carp-Clan-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
