## libcarp-clan-perl 6.07

=== debian/changelog ===
libcarp-clan-perl (6.07-1) unstable; urgency=medium

  * Team upload

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Florian Schlichting ]
  * Import upstream version 6.07
  * Add upstream metadata
  * Ship CONTRIBUTING docs
  * Test::Exception no longer needed for build
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 21:43:54 +0100
