=== debian/control ===
Source: libcarp-clan-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-clan-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-clan-perl.git
Homepage: https://metacpan.org/release/Carp-Clan

Package: libcarp-clan-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl enhancement to Carp error logging facilities
 Carp::Clan is a Perl module designed to report errors from the perspective
 of the caller of a "clan" of modules, similar to "Carp" itself. Instead of
 giving it a number of levels to skip on the calling stack, you give it a
 pattern to characterize the package names of the "clan" of modules which
 shall never be blamed for any error.
 .
 These modules stick together like a "clan" and any error which occurs will
 be blamed on the "outsider" script or modules not belonging to this clan.
