## libcarp-clan-perl 6.08

=== debian/changelog ===
libcarp-clan-perl (6.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 22:12:19 +0000

libcarp-clan-perl (6.08-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 6.08
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Declare that debian/rules does not need (fake)root
  * Explicitly declare dependencies provided by perl

 -- intrigeri <intrigeri@debian.org>  Sun, 13 Oct 2019 06:03:28 +0000
