=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-simple-perl,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcarp-clan-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcarp-clan-perl.git
 Homepage: https://metacpan.org/release/Carp-Clan
+Rules-Requires-Root: no
 
 Package: libcarp-clan-perl
 Architecture: all
