=== debian/watch ===
version=4
https://metacpan.org/release/Carp-Clan .*/Carp-Clan-v?@ANY_VERSION@@ARCHIVE_EXT@$
